package com.wzj.soopin.order.emum;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 售后状态枚举
 * 0->待处理；1->退款中；2->已退款；3->已拒绝
 */
@Getter
@AllArgsConstructor
public enum AftersaleStatus {

    UNPAID(0, "待处理"),
    VERIFY(1, "退款中"),
    PAID(2, "已退款"),
    CLOSED(3, "已拒绝");

    private final Integer code;

    private final String desc;
}
